Computer Security
[EN] securityvulns.ru no-pyccku


Daily web applications security vulnerabilities summary (PHP, ASP, JSP, CGI, Perl)
Published:20.01.2008
Source:
SecurityVulns ID:8584
Type:remote
Threat Level:
5/10
Description:PHP inclusions, SQL injections, directory traversals, crossite scripting, information leaks, etc.
Affected:MYBB : MyBB 1.2
 CLEVERCOPY : Clever Copy 3.0
 AGARES : PhpAutoVideo 2.21
Original documentdocumentnbbn_(at)_gmx.net, MyBB 1.2.11 Multiple XSRF Vulnerabilities (20.01.2008)
 documenthoussamix_(at)_hotmail.fr, Agares PhpAutoVideo 2.21(XSS/RFI) Multiple Remote Vulnerabilities (20.01.2008)
 documenthadihadi_zedehal_2006_(at)_yahoo.com, Clever Copy <=3.0 Multiple Remote Vulnerabilities (20.01.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod